#dropdown-menu{
    color: #555555;
    background-color: #e7e7e7;
}

body{
    background-image: url('hatter.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;    
    max-width: 100%;
    height: auto;
    background-size: cover;
	height: 100%;
	width: 100%;
}

.hatter{
    background-color: rgba(119, 113, 113, 0.6);
    border-radius: 20px;
	-moz-box-shadow: 6px 10px 35px #000000;
	-webkit-box-shadow: 6px 10px 35px #000000;
	box-shadow: 6px 10px 35px #000000;
	color: black;
}
p{
    opacity: 1;
}
h1{
    text-align: center;
}
.menu{
	text-align: center;
}
a,a:hover {
	font-size: 22px;
	color: black;
}
.kep{
    position: fixed;
    left: 43%;
    top: 30%;
    z-index: 10; 
}
.cim{
    margin-top: 50px;
    margin-bottom: 50px;   
}
.hatter_cim{
    background-color: rgba(119, 113, 113, 0.0);
    border-radius: 20px;
	-moz-box-shadow: 6px 10px 35px #000000;
	-webkit-box-shadow: 6px 10px 35px #000000;
	box-shadow: 6px 10px 35px #000000;
}
.vege {
    text-align: center;
}

.cube {
  width: 100%;
  height: 50px;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.cube +.cube{
margin:10px 0px;
}
.default-state {
  -webkit-transform: translateZ(25px);
  -moz-transform: translateZ(25px);
  -o-transform: translateZ(25px);
  -ms-transform: translateZ(25px);
  transform: translateZ(25px);
}
.flip-to-top .active-state {
  -webkit-transform: rotateX(90deg) translateZ(75px);
  -moz-transform: rotateX(90deg) translateZ(75px);
  -o-transform: rotateX(90deg) translateZ(75px);
  -ms-transform: rotateX(90deg) translateZ(75px);
  transform: rotateX(90deg) translateZ(75px);
}
.flip-to-bottom .active-state {
  -webkit-transform: rotateX(-90deg) translateZ(-50px);
  -moz-transform: rotateX(-90deg) translateZ(-50px);
  -o-transform: rotateX(-90deg) translateZ(-50px);
  -ms-transform: rotateX(-90deg) translateZ(-50px);
  transform: rotateX(-90deg) translateZ(-50px);
}
.cube.flip-to-top:hover {
  -webkit-transform: rotateX(-89deg);
  -moz-transform: rotateX(-89deg);
  -o-transform: rotateX(-89deg);
  -ms-transform: rotateX(-89deg);
  transform: rotateX(-89deg);
}
.cube.flip-to-bottom:hover {
  -webkit-transform: rotateX(89deg);
  -moz-transform: rotateX(89deg);
  -o-transform: rotateX(89deg);
  -ms-transform: rotateX(89deg);
  transform: rotateX(89deg);
}
.cube {
  text-align: center;
}
.default-state,
.active-state {
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  line-height: 50px;
  -webkit-transition: background 250ms ease;
  -moz-transition: background 250ms ease;
  -o-transition: background 250ms ease;
  transition: background 250ms ease;
}
.cube:hover .default-state {
  background: #000;
}
.facebook {
  background: #3b5998;
}
.twitter {
  background: #019AD1;
}